
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1405.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1405.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">To you, Master, Lover of mankind, we entrust our whole life and our hope, and we entreat, pray and implore you: count us worthy to partake of your heavenly and awesome Mysteries at this sacred and spiritual Table with a pure conscience, for the forgiveness of sins and pardon of offences, for communion of the Holy Spirit, for inheritance of the Kingdom of heaven and for confidence before you; not for judgement or condemnation.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">We entrust to You, loving Master, our whole life and hope, and we beseech, pray, and implore You: Grant us to partake of Your heavenly and awesome Mysteries from this sacred and spiritual table with a clear conscience for the remission of sins, the forgiveness of transgressions, the communion of the Holy Spirit, the inheritance of the Kingdom of Heaven, and boldness before You, not unto judgment or condemnation.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">We entrust to You, loving Master, our whole life and hope, and we ask, pray, and entreat: make us worthy to partake of your heavenly and awesome Mysteries from this holy and spiritual Table with a clear conscience; for the remission of sins, forgiveness of transgressions, communion of the Holy Spirit, inheritance of the kingdom of heaven, confidence before You, and not in judgment or condemnation.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">A Ti encomendamos toda nuestra vida y esperanza,  Soberano filántropo; te imploramos, pedimos y suplicamos: haznos dignos de participar de tus celestiales y temibles Misterios, de esta tu santa y espiritual Mesa, con una conciencia limpia, para la remisión de los pecados, para el perdón de las transgresiones, para la comunión del Espíritu Santo, para herencia del Reino de los cielos y para confianza en tu presencia,  no para juicio ni condenación.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">자애로우신 주여, 주께 우리의 온 생명과 희망을 맡기나이다. 주의 이름을 부르며, 기도하고 간구하오니, 우리로 하여금 깨끗한 양심으로 성스럽고 영적인 이 제단에서 행해지는 천사의 성찬에 참여하기에 합당한 자 되게 하소서. 그리하여, 우리 허물과 죄를 사함 받게 하시고, 우리에게 성령의 친교를 주시고, 하늘나라를 상속받게 하시고, 떳떳하게 주 앞에 나아갈 수 있게 하시고, 단죄 받지 않게 하소서.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ee Bwana wa Mabwana, tunaweka maisha yetu na matumaini yetu mikononi mwako, na kukuomba, na kukusihi, na kukuuliza (kukulilia) utujalie kushiriki katika fumbo (sacrament) zako za mbinguni na za kutisha sana, za Meza hii ya ki-mungu na ya kiroho; kwa dhambi, msamaha wa makosa, ushirika wa Roho Mtakatifu, urithi wa ufalme wa mbinguni, uthabiti mbele zako, bila kuwa na hatia au hukumu.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Σοὶ παρακατατιθέμεθα τὴν ζωὴν ἡμῶν ἅπασαν καὶ τὴν ἐλπίδα, Δέσποτα φιλάνθρωπε, καὶ παρακαλοῦμέν σε καὶ δεόμεθα καὶ ἱκετεύομεν, καταξίωσον ἡμᾶς μεταλαβεῖν τῶν ἐπουρανίων σου καὶ φρικτῶν μυστηρίων ταύτης τῆς ἱερᾶς καὶ πνευματικῆς τραπέζης, μετὰ καθαροῦ συνειδότος, εἰς ἄφεσιν ἁμαρτιῶν, εἰς συγχώρησιν πλημμελημάτων, εἰς Πνεύματος Ἁγίου κοινωνίαν, εἰς Βασιλείας οὐρανῶν κληρονομίαν, εἰς παῤῥησίαν τὴν πρὸς σέ, μὴ εἰς κρῖμα ἢ εἰς κατάκριμα.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Σοὶ παρακατατιθέμεθα τὴν ζωὴν ἡμῶν ἅπασαν καὶ τὴν ἐλπίδα, Δέσποτα φιλάνθρωπε, καὶ παρακαλοῦμέν σε καὶ δεόμεθα καὶ ἱκετεύομεν· καταξίωσον ἡμᾶς μεταλαβεῖν τῶν ἐπουρανίων σου καὶ φρικτῶν μυστηρίων ταύτης τῆς ἱερᾶς καὶ πνευματικῆς τραπέζης μετὰ καθαροῦ συνειδότος, εἰς ἄφεσιν ἁμαρτιῶν, εἰς συγχώρησιν πλημμελημάτων, εἰς Πνεύματος ἁγίου κοινωνίαν, εἰς βασιλείας οὐρανῶν κληρονομίαν, εἰς παῤῥησίαν τὴν πρὸς σέ, μὴ εἰς κρῖμα ἢ εἰς κατάκριμα.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
